Public Member Functions | Public Attributes | List of all members
MsWksSSParserInternal::State Struct Reference

Internal: the state of a MsWksSSParser. More...

## Public Member Functions
| State ()
| constructor More...

## Public Attributes
Spreadsheet | m_spreadsheet
| the spreadsheet More...
int | m_actPage
| the actual page More...
int | m_numPages
| the number of page of the final document More...
int | m_pageLength
| the page length in point (if known) More...

## Detailed Description

Internal: the state of a MsWksSSParser.

## Constructor & Destructor Documentation

## ◆ State()

MsWksSSParserInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_actPage

int MsWksSSParserInternal::State::m_actPage

the actual page

## ◆ m_numPages

int MsWksSSParserInternal::State::m_numPages

the number of page of the final document

## ◆ m_pageLength

int MsWksSSParserInternal::State::m_pageLength

the page length in point (if known)

## ◆ m_spreadsheet

Spreadsheet MsWksSSParserInternal::State::m_spreadsheet

the spreadsheet

The documentation for this struct was generated from the following file:

- MsWksSSParser.cxx